Subject: Re: [eman] Introduction; past comments

From: Benoit Claise <[email-masked]>
Date: Wed, 02 Mar 2011 12:29:03 +0100

Hi Christian,

[reviewing old EMAN emails]
How do you see an overlap between the ITU-T SG5 activities and the EMAN 
activities?

Regards, Benoit.
> Hello Bruce,
>
> Thanks for the introduction.
>
> Your comment on other SDOs and the charter actually made me have a 
> good read of the EMAN charter. It mentions a list of SDOs whose work 
> may be applicable: IEC, ANSI, DTMF etc. However it doesn't mention 
> ITU-T Study Group 5"electromagnetic compatibility and electromagnetic 
> effects" 
> <http://www.itu.int/net/ITU-T/lists/questions.aspx?Group=5&Period=14>. 
> This group was formed from two study groups, one looking at 
> electro-magnetic issues and one looking at indoor and outdoor plant. 
> My understanding is that operators are well represented in this group. 
> It may be beneficial for both SG5 and the EMAN WG to exchange 
> information.
>
> Regards, Christian
>
> On 2/11/2010 5:49 PM, Bruce Nordman wrote:
>> Greetings--
>>
>>    As incoming co-chair of eman, I look forward to meeting many of you
>> next week in Beijing.  I bring an energy-centric background to the 
>> process,
>> which I believe will be a useful complement to more usual IETF 
>> participants.
>> I have been on the edge of several IETF meetings, but this will be my 
>> first
>> actual attendance.  You can learn more about my interests from my web 
>> page
>> (below).
>>    For our working group, I have no interest in expanding our charter.
>> I am however
>> interested in follow-on activities that may make sense within the IETF
>> as well as in
>> other standards organizations, for how we network the physical world
>> (I call this
>> "building networks" for devices that use energy or that influence it).
>>   I look forward
>> to discussions on this outside our WG meeting.
>>    In the interest of transparency and completeness, below are some 
>> comments on
>> several of the Internet Drafts as they were a few weeks ago, before
>> recent revisions.
>> These are offered as an individual participant, not in my role as
>> co-chair.  I am not
>> seeking to start email discussions with these comments.
>>    Pleasant travels,
>>
>> --Bruce
>>
> _______________________________________________
> eman mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/eman